# melos_managed_dependency_overrides: dashboard_shell,design_system,home,notifications,profile,sf_shared,navigation,utils,sf_localizations
dependency_overrides:
  dashboard_shell:
    path: ../dashboard_shell
  design_system:
    path: ../../packages/design_system
  home:
    path: ../home
  navigation:
    path: ../../packages/navigation
  notifications:
    path: ../notifications
  profile:
    path: ../profile
  sf_localizations:
    path: ../../packages/sf_localizations
  sf_shared:
    path: ../../packages/sf_shared
  utils:
    path: ../../packages/utils
